Docker 1.3.2 发布,修复关键安全漏洞

oschina
 oschina
发布于 2014年11月26日
收藏 11

Docker 1.3.2 发布了,该版本修复了两个关键的安全漏洞。其中漏洞 CVE-2014-6407 可被用于远程代码执行和特权升级;另外一个漏洞 CVE-2014-6408 影响 Docker 1.3.0 和 1.3.1 版本,该漏洞允许映像中使用安全选项,这个在 1.3.2 版本中被忽略。同时该版本还修复了几个小 bug。详细介绍请看这里

Docker 是一个开源的应用容器引擎,让开发者可以打包他们的应用以及依赖包到一个可移植的容器中,然后发布到任何流行的 Linux 机器上,也可以实现虚拟化。容器是完全使用沙箱机制,相互之间不会有任何接口(类似 iPhone 的 app)。几乎没有性能开销,可以很容易地在机器和数据中心中运行。最重要的是,他们不依赖于任何语言、框架或包装系统。

下载地址:https://github.com/docker/docker/archive/v1.3.2.zip

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Docker 1.3.2 发布,修复关键安全漏洞
加载中

最新评论(5

白石
白石
企业内部,自己可以搭建私有的仓库啊!
晒太阳的小猪
晒太阳的小猪

引用来自“白石”的评论

好用啊,谁用谁知道!
呵呵。没有外网的时候DOCKER的IMAGERS如何搞呢!!
Yashin
Yashin
这几个漏洞看着挺可怕啊
白石
白石
好用啊,谁用谁知道!
开源中国首席秃头
开源中国首席秃头
正在研究。。
返回顶部
顶部